/*

  SysBar/2 Utility Set  version 0.21

  CD Player resource constants

  ..................................................................

  Copyright (c) 1995-1999  Dmitry I. Platonoff <dip@platonoff.com>
  Copyright (c) 2002,03    Max Alekseyev       <relf@os2.ru>

                           All rights reserved

  ..................................................................

  LICENSE
  ~~~~~~~
  Redistribution and use in source and binary forms, with or without
  modification, are permitted provided that the following conditions
  are met:

  1. Redistributions of source code must retain the above copyright
     notice, this list of conditions and the following disclaimer.

  2. Redistributions in binary form must reproduce the above
     copyright notice, this list of conditions and the following
     disclaimer in the documentation and/or other materials provided
     with the distribution.

  3. Redistributions of any form whatsoever, as well as all
     advertising materials mentioning features or use of this
     software (if any), must include the following acknowledgment:
     "This product includes software developed by Dmitry I. Platonoff".

  4. The names "SysBar/2" and "Dmitry I. Platonoff" must not be
     used to endorse or promote products derived from this software
     without prior written permission. For such permission, please
     contact dplatonoff@canada.com.

  5. Products derived from this software may not be called
     "SysBar/2" nor may "Dmitry I. Platonoff" appear in their
     contributor lists without prior written permission.

  ..................................................................

  DISCLAIMER
  ~~~~~~~~~~
  THIS SOFTWARE IS PROVIDED BY THE AUTHOR OR CONTRIBUTORS "AS IS"
  AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
  FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
  AUTHOR OR THE CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
  INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
  (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
  SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
  HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
  STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
  ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

*/

#define ICO_MAIN                    1
#define ICO_REDALLIGATOR            3

#define BMP_BBNULL                  201
#define BMP_TIME                    201
#define BMP_LEFT                    202
#define BMP_PLAY                    203
#define BMP_EJECT                   204
#define BMP_RIGHT                   205
#define BMP_PAUSE                   206
#define BMP_STOP                    207
#define BMP_CLOSE                   208

#define BMP_MBNULL                  209
#define BMP_STOPPED                 209
#define BMP_STOPPEDBW               210
#define BMP_PLAYING                 211
#define BMP_PLAYINGBW               212
#define BMP_PAUSED                  213
#define BMP_PAUSEDBW                214

#define MNU_SB2_CD                  300
#define MNU_CD_PROPERTIES           301
#define MNU_CD_PLAYINSERTED         302
#define MNU_CD_CLOSE                305
#define MNU_CD_ABOUT                306
#define MNU_CD_SAVE                 307
#define MNU_CD_MONO                 308
#define MNU_CD_SIZE                 309
#define MNU_CD_SMALL                310
#define MNU_CD_LARGE                311
#define MNU_CD_SETTINGS             312
#define MNU_CD_NOTOP                313
#define MNU_CD_TOPMOST              314
#define MNU_CD_POPUP                315
#define MNU_CD_POPUP2               316
#define MNU_CD_BIND_OFF             317
#define MNU_CD_BIND_NW              318
#define MNU_CD_BIND_NE              319
#define MNU_CD_BIND_SW              320
#define MNU_CD_BIND_SE              321
#define MNU_CD_LOCKPOSITION         325
#define MNU_CD_CONTINUOUS           326
#define MNU_CD_RANDOM               327
#define MNU_CD_LOOPDISC             328
#define MNU_CD_AUTODETECT           329
#define MNU_CD_PLAYMENU             330
#define MNU_CD_TRACKxFIRST          600
#define MNU_CD_TRACKxLAST           699

#define DLG_ABOUT                   410
#define D_Version                   421
#define D_Copyright                 422
#define D_Email                     423

#define DLG_SETTINGS                500

#define D_Display                   501
#define D_Display_Mono              503
#define D_Size                      504
#define D_Size_Small                505
#define D_Size_Large                506
#define D_Player                    507
#define D_Player_AutoPlay           508
#define D_Player_DriveT             509
#define D_Player_Drive              510
#define D_Player_DriveS             511
#define D_Display_None              520
#define D_Display_OnTop             521
#define D_Display_Popup             522
#define D_Display_Popup2            523
#define D_Bind_Corner               530
#define D_Bind_Off                  531
#define D_Bind_NW                   532
#define D_Bind_NE                   533
#define D_Bind_SW                   534
#define D_Bind_SE                   535
#define D_Lock_Position             540
#define D_Order_Continuous          541
#define D_Order_Random              542
#define D_Loop_Disc                 543
#define D_Player_Autodetect         544


